<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'      name='srno_$ctr'        value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form godown select2' name='godown_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";
    $getgodwn = mysqli_query($conn, "SELECT code, gcode FROM `godown` order by code")or die(mysqli_error($conn));
    while ($mgodwn = mysqli_fetch_array($getgodwn)) {
        Echo "<option value='$mgodwn[code]'>$mgodwn[gcode]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='number' class='form-control form text-right qty'   name='qty_$ctr'  step='any'   value=''></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 